﻿/* IE CSS */

.ie .btnTopMenu .middle {
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFgAAABuCAIAAAAs1EPTAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH6SURBVHhe7Z3JcoJAFEXp/P+fJZVUKqNGVDTgECaZ1MRF6IcWbUDDmjqu2XDq3nfvA23VYbuw+FiWOhSA0EJQP4WHIEoCN1CoCJSKcGEhIHJAiCK+808UUYGYA0JAZICorJHNUEQFwgGEBrFPASHW2KdTFEGzrDVQKmKCIlCEoYhdgiI0DrbPoyjULhkzI1BErQGsUVvDxhq6WW43gCA1DC+UihhhDVKD1Gi4oLTGB9bAGsbSVcQoQp5QFfEQa2ANUqPhApau09JVxANmhB6WeQQIli5z6cqjd6xBfBKfzaUrj96whk6NLAQEqWGmRha+Yg1Sg9Rg6bo0B9g+j2QAcVrDs/CF1CA1SI3mrpEFWIOKbeiC1CA+z8cEikAR54pQafBMoaJQUahYw1nD/5mExCfx+Tc+feKTpct8r5H6TxQqChWFikJFoaJQdcsCmiXNkkd1rV7BGliDpQtrXAtSZgQzgvhsdYhKeMEjYJgRzAhmBD3iWo8ohyXfoWJYGhIhNUgNUqO9WQZL3nRpMsoe3HZ7zNvzq9R4eNfzW+x2e2o6uu92Zc+vUo790PNb7HZ7aj557HZlz69SrkNqSGp4M746JCBWLr8NFxBrj4M0BMTXgjNmBIS/5GQyARGsOKtOQIRrTjgVEJHP4b8CIg44KV1AbEL+RECD+AUtKY5IOHGbsgAAAABJRU5ErkJggg==) !important;*/
    *margin: 0px -4px 0px -4px;
}

.ie .btnTopMenu:active .middle, .ie .btnTopMenu.pressed .middle {
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFgAAABuCAIAAAAs1EPTAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHZSURBVHhe7dcLTsJgFETh2f/ajMZooqioBQql8lDpu4U4xmsIhriCk5wVfJn7N9VQZ2QBDfWCLKC+WpAFDDEnCwAROzBEShZQX6ZkAXXljCwAROxAXTElCwAROwDiF6ItJmQBtbsJWcAQCVkAiNgBEECcvgksgkWwiLNfSU7j9zSaXUIWEAo/AkDEQQABxOnjyCJYBIs4+6HkNDgNToPT+O9ngjeCN+LPG1HvErKAUPgRACIOAgggTh9HFsEiWMTZD6VPY0IWACJ2oLqYkgXUFFOyABCxA0PMyAJAxA6AOEKkTUGpmjIlCxhiThYAInagtlyQBYCIHQBxhMjakjK1VUYWMMSSLABE7ACII0TeVpR7ESh8C6ircrKAuvqNLABE7MAQK7IAELEDQ6zJAuqaDVlAfbMlCwARO1DfvpMFDPFBFgAidmCIT7KAhm5HFjBEQRYAInagoS/JAoaoyAJAxA60H2qygCEasoAhWrIAELED7fcdWcAQPVlAh31PFtDhMJAFVFefZAGNRxdkAT0/XJAF9Pp0SRZQMr4iC2j6ck0WUJrckAU0n9ySBbRM78gCyuf3ZAG9LUZkAa2yB7KA1stHsoA2+RNZQNvVmCyg9/UzWUAfmxeywBdlAkv3bwGs5gAAAABJRU5ErkJggg==) !important;*/
}

/*.ie .btnTopMenu:hover .middle {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFgAAABuCAIAAAAs1EPTAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH7SURBVHhe7ZzrUoMwEIUb3//NdHQcndHW0qvQgr1RSIDaH2YDtUHa+gIfj/DN2XOym7DqWCx7fL2eOhYLOFgC6tsAQpRgQUQowhK4g0JNABCNEmxphIhCPOKgAeHM8qA/UQQecdYAZnkyy4OeUxriEVUOCGeWVT5DEZjlWQNWEVMUgSI8RZQZinBmWWYTSoPSaJXGGEVIaRR7QDCY8WrBKmJEaWCWtOGdKmAe0SABBCDa1YEiTqO6Ig2IT+KT+CQ+r/kAZkl8Ep8Xq0MZ4tOBwSPwCDziokdQGpRGWxjK7IY0XaQGTRdNF03XP05IfBKfnCw5Wd6yCXugYopNG+5JhNQ4XfAwoapJoAjOEX/b8JSnQ5QGqdE9WmGWmGXHLHl5i1lill2zVIZH6RyxfV0Qn7/d537CTRfdJzdd3HRd8wEbn/z3KXCU4QdYJxJVZGwLoNfwDMMqgkUaKKKtCNYv1WaZA6IBwWYyB6LMAYFZ+mZZ5iz2rEtDA6IBwc5bPKLlEZq92CjCV0SlY4a3khqVAYRLjcokKEJAZFvmEU4RQf8eRQiI0eABEAJiMnwEhICYBk+AEBDz8TMgBEQ4fQGEgIhmr4AQEHH4BggBkUTvgBAQX4s+IATEajkAhIBYxx+AEBCbhLUJrunarvjd0YHYrfmDx4FIN7zOFxA/GTSdxTd7878AAAAASUVORK5CYII=) !important;
}*/

.ie * { _noFocusLine: expression(this.hideFocus=true); }

/*для IE 8*/
@media \0screen {
	.dataSearch .input > DIV input {
		line-height: 30px;
	}
}

/*для IE 9*/
:root .dataSearch .input > DIV input {
	line-height: 30 px\0/IE9;
}

.ie .apiTable > tbody > tr > td:nth-of-type(2) {
	height: 97%;
}

.ie .PPLoginForm .LanguageCombo.PPCombo {
	top: -7px;
}

.ie .PPLoginForm .PPSignInButton {
	top: 14px;
}